Support » Plugin: Master Slider - Responsive Touch Slider » Does not work in WP 5-3

Viewing 2 replies - 1 through 2 (of 2 total)
  • Same problem here! Don’t get this plugin if you’re running the latest WordPress version. Incredibly, Master Slider is only compatible up to version 5.0 of WordPress. It hasn’t been updated in a year. My portfolio section of my business website is completely trashed now. Run from this plugin.

    Plugin Author averta

    (@averta)

    We are sorry for the inconvenience it has caused you.

    You are right, we have updated Master Slider and is now compatible with WordPress 5.3+ and is tested up to PHP 7.4.

    Thanks for your patience.

    Regards

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Does not work in WP 5-3’ is closed to new replies.